---
Archive: GitHub
Bug-Database: https://github.com/BIC-MNI/libminc/issues
Contact: https://github.com/BIC-MNI/libminc/issues
Name: libminc
Bug-Submit: https://github.com/BIC-MNI/libminc/issues/new
Repository: https://github.com/BIC-MNI/libminc.git
Repository-Browse: https://github.com/BIC-MNI/libminc
